services:
  radicale:
    image: tomsquest/docker-radicale
    restart: unless-stopped
    ports:
      - 5232:5232
    volumes:
      - /mnt/ssd/dbs/radicale/data:/data
      - /mnt/ssd/dbs/radicale/config:/config
